body{
	font-family: "Microsoft JhengHei UI", Arial;
	/*font-family: "Arial";*/	
}

.navbar-inverse{
	background-color:#ffffff;	
}

.navbar-inverse .navbar-nav > li > a{
	color:#000000;	
	/*font-size:2rem;*/
	font-weight:bold;
	/*margin-top:20px;*/
	/*line-height:90px;*/
}

.navbar-inverse .navbar-nav > li > a:hover{
	color:#CDCD00;
}

.navbar-right {

}

.navbar-collapse{
	/*border-bottom: 1px solid #000000;*/
}

.navbar {
    position: relative;
    min-height: 100px;
    margin-bottom: 20px;
    border: 1px solid transparent;
	border-top-color: transparent;
	border-top-width: 1px;
	border-right-color: transparent;
	border-right-width: 1px;
	border-bottom-color: transparent;
	border-bottom-width: 1px;
	border-left-color: transparent;
	border-left-width: 1px;
}

.navbar-brand{
	width:100%;
	height:70px;
}

.emailContent{
	height:4rem;
	font-size:2rem
}

.footer {
    height: 100px;
	/*background-color: #202020;*/
	background-color: #ffffff;
    border-top: 1px solid #ddd;
    padding-top: 20px;
}

.footer .container{
	text-align:center;
}

.container{
	width:100%;
}

.site-booking{
	font-size:15px;
	font-weight:bold;
}

.form-select{
	border-color: #000000;
	font-size: 2rem;	
	height: 4rem;
	/*box-shadow: 0 0 0 0.25rem rgba(220, 53, 69, 0.25);*/	
}

.list_timeslot {
    list-style-type: none;
    padding: 0px;
}

.list_timeslot .date {
    position: relative;
    border-bottom: 1px solid #655a9c;
    margin-bottom: 10px;
    padding-left: 30px;
    cursor: pointer;
}

.list_timeslot li {
    margin-bottom: 20px;
}

.radio_group {
    white-space: nowrap;
    display: inline-block;
}

.invisible_label{
	display: none;
}

.list_timeslot .timeslots input {
    min-height: initial;
    margin-left: 15px;
}

.timeslots {
    display: none;
    width: 100% !important;
    border-top: 0 solid #c3c3c3;
    padding: 0px !important;
    margin: 0px !important;
}

.list_timeslot .date::before {
    display: inline-block;
    position: absolute;
    background-color: #222;
    content: '';
    width: 14px;
    height: 2px;
    top: 12px;
    left: 0px;
}

.list_timeslot .date[aria-expanded="false"]::after {
	display: inline-block;
	position: absolute;
	content: '';
	width: 14px;
	height: 2px;
	background-color: #222;
	top: 13px;
	left: 7px;
	transform: translate(-50%, -50%) rotate(90deg);
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
	font-size: 2rem;
}

input[type="radio"], input[type="checkbox"] {
    margin: 4px 0 0;
    line-height: normal;
}


.verify{
    position:relative;
	top:20px;
}

.confirm{
	display:inline-block;
	width:100%;
	border-top: 1px solid #D9D9D9;
	margin-top:20px;
}

.confirmBtn{
	margin-top:20px;
    float:right;
	font-size:2rem
}

.downloadBtn{
    float:right;
	font-size:2rem
}

.homeBtn{
	float:left;
	font-size:2rem;
	margin-left:2rem;	
}

.remark{
	margin-top:20px;
	margin-left:18px;
	float:left;
	font-weight:bold;
}

/*hr{
	border-top: 1px solid #D9D9D9;
	margin: 20px 0;
	box-sizing: content-box;
	height: 0;
}
*/

.help-block{
	display:none;
}

.response{
	text-align:left;
	font-size: 20px;
}

.spanItem{
	margin-left:5px;
}

.errorMsg, .confirm_error{
	color:#FF0000;
	font-size:2rem;
}

.search{
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;	
}

@media(max-width: 765px) {
	.contact{
		padding: 30px;
		background-color:#282828;
		color:#ffffff;
		text-align:left;
	}
	.responsive {
		width:7vw;
		height:7vw;
	}
	
	.icon{
		color:#ffffff;
	}
}

@media(min-width: 765px) {
	
	.contact{
		padding: 30px;
		background-color:#282828;
		color:#ffffff;
		text-align:center;
	}
	
	.responsive{
		width:3vw;
		height:3vw;
	}
	
	.icon{
		width: 15vw;
		/*float:left;*/
		display:inline-block;
	}
	/*.contact{
		padding: 30px;
		background-color:#282828;
		color:#ffffff;
		text-align:center;
	}*/
}

.address{
	text-align:center;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #ffffff;
	opacity:0.9;
	z-index:1000;
	position:absolute;
	top:150px;
	width:70%;
	font-size:30px;
}

.bookingContainer{
	/*position:absolute;
	top:0px;
	left:0px;*/
}

 /* The Modal (background) */
.modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 10000; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  width: 50%; /* Could be more or less, depending on screen size */
  height: 50%;
  text-align:center;
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
} 

.label_disabled{
	/*color: #c7c7c7;*/
	opacity: 0.7;
}

.btn{
	background-color:rgb(0, 89, 84);
    color:#ffffff;
    border-radius:0;	
}

.btn:hover{
    color:#ddb308;	
}

.qrcodeImg{
	width:200px;
	height:200px;	
}


.loading{
	width:200px;
	height:200px;
	background-image:url('/images/loading.gif');
	position: fixed;
	top: 50%;
	left: 50%;
	/* bring your own prefixes */
	transform: translate(-50%, -50%);
	display:none;
}

.navbar-inverse .navbar-toggle{
    background-color: #333;
}

.dim{
	opacity: 0.5	
}
